
Grupo 3 B - Feature #3979

Feature # 3814 (Resolved): Fase 2 - Diseño y Ensamblaje

Presentación 2

09/05/2024 10:00 AM - mayling alvarez

Status: Resolved Start date: 11/05/2024

Priority: Normal Due date: 11/12/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

History

#1 - 09/05/2024 03:09 PM - mayling alvarez

- Start date changed from 09/05/2024 to 09/10/2024

#2 - 09/07/2024 11:40 PM - mayling alvarez

- Start date changed from 09/10/2024 to 10/01/2024

#3 - 10/05/2024 01:49 AM - mayling alvarez

- Due date changed from 10/08/2024 to 10/11/2024

- Start date changed from 10/01/2024 to 10/07/2024

#4 - 10/15/2024 09:02 AM - mayling alvarez

- Due date changed from 10/11/2024 to 11/12/2024

- Start date changed from 10/07/2024 to 11/05/2024

#5 - 11/12/2024 08:46 AM - mayling alvarez

- % Done changed from 0 to 80

#6 - 11/12/2024 08:52 AM - mayling alvarez

- Status changed from New to In Progress

#7 - 12/02/2024 06:12 PM - mayling alvarez

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
